
/************* icons ******************/
.ux-grid-icon{
	height:16px;
	width:16px;
	cursor:pointer;
	margin:0px 3px;
	background: no-repeat top left;
	float:left;
	display:inline;
}
.ux-grid-empty-icon{
	height:16px;
	width:16px;
	margin:0px 3px;
	background: no-repeat top left;
	float:left;
	display:inline;
}

.ux-grid-icon-middle{
	margin:auto;
	display:block;
	float:none;
}

.cancel-icon{
	background-image: url("../images/small-icons/cancel.png") !important;
}
.x-btn .add-icon,
.add-icon{
	background-image: url("../images/small-icons/add.png") !important;
}

.x-btn .delete-icon,
.delete-icon{
	background-image: url("../images/small-icons/cancel.png") !important;
}
.x-btn button.help-icon,
.help-icon{
	background-image: url("../images/small-icons/help.png") !important;
}
.edit-icon{
	background-image: url("../images/small-icons/pencil.png") !important;
}
.accept-icon{
	background-image: url("../images/small-icons/accept.gif") !important;
}
.no-accept-icon{
	background-image: url("../images/small-icons/no-accept.gif") !important;
}
.arrow-down-icon{
	background-image: url("../images/small-icons/bullet-arrow-down.png") !important;
}
.arrow-up-icon{
	background-image: url("../images/small-icons/bullet-arrow-up.png") !important;
}

.test-icon{
	background-image: url("../images/small-icons/application_xp_terminal.png") !important;
}

.test1-icon{
	background-image: url("../images/small-icons/award_star_bronze_1.png") !important;
}

.save-icon{
	background-image: url("../images/small-icons/bullet_disk.png") !important;
}

.ux-sort-save-icon{
	margin:3px 3px 0px;
	cursor:pointer;
}

.lang-rus{
	background-image: url("../images/countries/rus.gif");
}
.lang-eng{
	background-image: url("../images/countries/eng.gif");
}
.lang-fin{
	background-image: url("../images/countries/fin.gif");
}
.lang-de{
	background-image: url("../images/countries/de.gif");
}
.module-title{
	color:#15428B;
	font-family:tahoma,arial,verdana,sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-top: 5px;
	padding-left: 5px;
	float: left;
}


.group-ico-4{
	background: url("../images/group/page_edit.gif") no-repeat 0 0 !important;
}
.group-ico-3{
	background: url("../images/group/icon_user.gif") no-repeat 0 0 !important;
}
.group-ico-2{
	background: url("../images/group/list_settings.gif") no-repeat 0 0 !important;
} 
.group-ico-1{
	background: url("../images/group/icon_home.gif") no-repeat 0 0 !important;
} 
.group-add{
	background: url("../images/group/drop-add.gif") no-repeat 0 0 !important;
}

.group-edit{
	background: url("../images/group/page_edit.gif") no-repeat 0 0 !important;
}

.group-go{
	background: url("../images/group/action_go.gif") no-repeat 0 0 !important;
}

.group-nogo{
	background: url("../images/group/action_nogo.gif") no-repeat 0 0 !important;
}

.x-tree-node-leaf.user .x-tree-node-icon {
	background-image:url("../images/small-icons/user_suit.png");
}

.user-icon{
	background-image:url("../images/small-icons/user_suit.png") !important;
}

.perm_edit-icon{
	background-image:url("../images/small-icons/lock_edit.png");
}

.refresh-icon {background-image:url(../images/default/grid/refresh.gif) !important;background-repeat:no-repeat;}
.delete_filter {background-image: url( ../images/small-icons/delete_filter.gif) !important; }
.filter {background-image: url( ../images/small-icons/filter.gif) !important;}



.videos-data-view,.images-browser {
    font: 11px Arial, Helvetica, sans-serif;
}

.videos-data-view .thumb,.images-browser .thumb {
    background: #CCCCCC;
    padding: 3px;
    text-align: center;
    overflow: hidden;
    border: 1px solid #FFFFFF;
}

.videos-data-view .thumb.disabled,.images-browser .thumb.disabled {
    opacity: 0.4;
    filter: alpha(opacity =   40)
}

.images-browser .thumb .az_small {
    width: 80px;
    height: 80px;
}

.images-browser .thumb .az_medium {
    width: 100px;
    height: 100px;
}

.images-browser .thumb .az_large {
    width: 120px;
    height: 120px;
}

.videos-data-view .thumb TABLE,.images-browser .thumb TABLE {
    width: 100%;
    height: 100%;
    background: #ffffff;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
}

.enlarged-preview{
	overflow: hidden;
}

.enlarged-preview TABLE,
.enlarged-preview TD{
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
}

.images-browser .thumb.default-image {
    border: 1px solid #840000;
    background: #FFD5D5;
}

.videos-data-view .thumb img,.images-browser .thumb img {
    margin: auto;
}

.videos-data-view .thumb-wrap,.images-browser .thumb-wrap {
    float: left;
    margin: 4px;
    margin-right: 0;
    padding: 5px;
    cursor: pointer;
    text-align: center;
}

.videos-data-view .thumb-wrap span,.images-browser .thumb-wrap span {
    display: block;
    overflow: hidden;
    text-align: center;
}

.videos-data-view .x-view-selected .thumb,.images-browser .x-view-selected .thumb
    {
    background: #8db2e3;
}

.thumb-img {
    display: block;
    margin: auto;
}

.videos-data-view  .thumb-wrap div.img-title,.images-browser.thumb-wrap div.img-title
    {
    text-align: center;
    padding: 2px 0;
}

.videos-data-view .thumb-bg {
    background: #000000;
}

.videos-data-view .thumb-bg OBJECT {
    display: block;
}


.ux-up-item {
	line-height:17px;
	height:17px;
	cursor:default;
	margin-bottom:1px;
	position:relative;
	background-color:#e0e0e0;
	background-image:url(../images/fileupload/white_bg.png);
	background-repeat:no-repeat
}
.ux-up-icon-file {
	width:16px;
	height:16px;
	vertical-align:-3px;
	margin-right:4px;
	background-image:url(../images/fileupload/leaf.gif);
	float:left;
}
.ux-up-indicator {
	background-color:yellow;
	height:17px;
	width:40px;
	position:absolute;
	opacity:0.4;
}
.ux-up-icon-state {
	width:16px;
	float:right;
	margin-right:2px;
	cursor:pointer;
	z-index:-1;
}
.ux-up-icon-queued {
	background-image:url(../images/fileupload/page_white_get.png);
}
.ux-up-icon-uploading {
	background-image:url(../images/fileupload/wait.gif);
}
.ux-up-icon-done {
	background-image:url(../images/fileupload/accept.png);
}
.ux-up-icon-failed {
	background-image:url(../images/fileupload/error.png);
}
.ux-up-icon-stopped {
	background-image:url(../images/fileupload/stop.png);
}
.icon-upload {
	background-image:url(../images/fileupload/up.png) ! important;
}
.icon-plus {
	background-image:url(../images/fileupload/add.png) ! important;
}
.icon-cross {
	background-image:url(../images/fileupload/cross.png) ! important;
}
.icon-stop {
	background-image:url(../images/fileupload/control_stop.png) ! important;
}

.ux-up-text {
	float:left;
}
.ux-ftm-nodename {
	color:black;
	font-weight:bold;
	cursor:default ! important;
}


/*
 *
 * Mimetypes for FileTree and others
 *
 */

 .file-pdf
,.file-ai
{
	background-image: url(../images/fileupload/pdf_document.png) ! important;
}
.file-txt {
	background-image: url(../images/fileupload/txt.png) ! important;
}
 .file-bmp  
,.file-cgm  
,.file-dcm  
,.file-dds  
,.file-exr  
,.file-gif  
,.file-hdr  
,.file-ico  
,.file-jng  
,.file-jp2  
,.file-jpeg  
,.file-jpg  
,.file-pbm  
,.file-pbmraw  
,.file-pcd  
,.file-pcx  
,.file-pgm  
,.file-pgmraw  
,.file-pic  
,.file-png  
,.file-pnm  
,.file-psd  
,.file-raw  
,.file-rgb  
,.file-rgba  
,.file-tga  
,.file-tif  
,.file-tiff  
,.file-xbm  
,.file-xcf  
,.file-xpm  
{
	background-image: url(../images/fileupload/image.png) ! important;
}
 .file-conf  
,.file-vim 
{
	background-image: url(../images/fileupload/source.png) ! important;
}
 .file-html  
,.file-htm  
,.file-sgml  
,.file-xhtml  
,.file-xml  
{
	background-image: url(../images/fileupload/html.png) ! important;
}
.file-sh  {
	background-image: url(../images/fileupload/shellscript.png) ! important;
}
 .file-3g2 
,.file-3gp 
,.file-asf 
,.file-asx  
,.file-avi  
,.file-flc 
,.file-fli 
,.file-flv 
,.file-mkv 
,.file-mng 
,.file-mp4 
,.file-mpeg 
,.file-mpg 
,.file-ogm 
,.file-rv 
,.file-wmp 
,.file-wmv 
{
	background-image: url(../images/fileupload/video.png) ! important;
}
 .file-ttf  
,.file-otf 
{
	background-image: url(../images/fileupload/font_truetype.png) ! important;
}
 .file-exe  
,.file-dll 
{
	background-image: url(../images/fileupload/exec_wine.png) ! important;
}
 .file-doc  
,.file-odt 
,.file-rtf 
{
	background-image: url(../images/fileupload/wordprocessing.png) ! important;
}
 .file-xls  
,.file-ods 
,.file-xlc 
,.file-xll 
,.file-xlm 
,.file-xlw 
,.file-wpd 
,.file-abw 
{
	background-image: url(../images/fileupload/spreadsheet_document.png) ! important;
}
.file-js  {
	background-image: url(../images/fileupload/source_j.png) ! important;
}
.file-css  {
	background-image: url(../images/fileupload/source_c.png) ! important;
}
.file-php  {
	background-image: url(../images/fileupload/source_php.png) ! important;
}
 .file-7z 
,.file-a 
,.file-ace 
,.file-arj  
,.file-bz 
,.file-bz2 
,.file-cpio  
,.file-gz 
,.file-rar 
,.file-tgz 
,.file-tnf 
,.file-z  
,.file-zip  
,.file-zoo  
{
	background-image: url(../images/fileupload/zip.png) ! important;
}
 .file-ppt  
,.file-odp 
,.file-ppz 
,.file-ppt 
{
	background-image: url(../images/fileupload/pps.png) ! important;
}
.file-msg  {
	background-image: url(../images/fileupload/message.png) ! important;
}
 .file-dwg  
,.file-sxd 
,.file-dhw 
,.file-svg 
,.file-ps 
,.file-eps 
,.file-wmf 
,.file-fig 
,.file-msod  
,.file-qpic  
{
	background-image: url(../images/fileupload/vectorgfx.png) ! important;
}
.file-ics 
{
	background-image: url(../images/fileupload/vcalendar.png) ! important;
}
 .file-chm 
,.file-info 
,.file-hlp 
,.file-help 
{
	background-image: url(../images/fileupload/info.png) ! important;
}
 .file-aac 
,.file-ac3 
,.file-aifc 
,.file-aiff 
,.file-ape 
,.file-au 
,.file-flac 
,.file-m3u 
,.file-m4a 
,.file-mac 
,.file-mid 
,.file-midi 
,.file-mp2 
,.file-mp3 
,.file-ogg 
,.file-psid 
,.file-ra 
,.file-ram 
,.file-sf 
,.file-sid 
,.file-spx 
,.file-wav 
,.file-wma 
,.file-wv 
,.file-wvc 
{
	background-image: url(../images/fileupload/sound.png) ! important;
}
 .file-asc 
,.file-cer 
,.file-cert 
,.file-crt 
,.file-der 
,.file-gpg 
,.file-gpg 
,.file-p10 
,.file-p12 
,.file-p7c 
,.file-p7m 
,.file-p7s 
,.file-pem 
,.file-sig 
{
	background-image: url(../images/fileupload/file_locked.png) ! important;
}
 .file-bin 
,.file-cue 
,.file-img 
,.file-iso 
,.file-mdf 
,.file-nrg 
{
	background-image: url(../images/fileupload/cdimage.png) ! important;
}
 .file-jar 
,.file-java 
,.file-class 
{
	background-image: url(../images/fileupload/java_src.png) ! important;
}
.file-sql 
{
	background-image: url(../images/fileupload/source_s.png) ! important;
}
 .file-moov 
,.file-mov 
,.file-qt 
{
	background-image: url(../images/fileupload/quicktime.png) ! important;
}

.file-folder 
{
	background-image: url(../images/fileupload/folder.gif) ! important;

}

.file-up
{
	background-image: url(../images/fileupload/up.gif) ! important;
}

.ux-up-remove-btn{
	background-image:url(../images/fileupload/cross.png) ! important;
}
.x-ux-preview-image{
	display:block;margin:auto;padding:10px 0;cursor:pointer;
}
.x-form-item .x-fieldset{
margin-bottom:0px;
}